RubyGems Navigation menu

capybara-accessible 0.1.1

Capybara extension and webdriver for automated accessibility testing

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.0 - February 15, 2019 (39.5 KB)
  2. 0.2.1 - June 19, 2014 (29 KB)
  3. 0.2.0 - January 23, 2014 (27.5 KB)
  4. 0.1.10 - June 26, 2017 (28 KB)
  5. 0.1.9 - August 16, 2013 (22.5 KB)
  6. 0.1.1 - July 03, 2013 (22.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

capybara >= 2.0.2, ~> 2.0

Development Dependencies (5):

bundler ~> 1.3
pry >= 0
rake >= 0
rspec >= 0
sinatra >= 0

Owners:

Authors:

  • Case Commons

SHA 256 checksum:

076fc3115532384ae7f2e1fbce53efee797f8a5503ec053fb2a2a042ca34d3df

Total downloads 133,721

For this version 3,196

License:

MIT

Required Ruby Version: None

Links: